{
  "name": "ts-for-gir-run-async-example",
  "version": "3.2.6",
  "description": "Simple GJS Gtk 3 example app that shows how you can translate strings with gettext",
  "main": "index.js",
  "type": "module",
  "private": true,
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "build:app": "yarn node esbuild.js",
    "build": "yarn build:app",
    "start:app": "gjs -m dist/main.js main.ts",
    "debug:app": "GTK_DEBUG=interactive yarn start:app",
    "start": "yarn clear && yarn build && yarn start:app",
    "validate": "yarn validate:app",
    "validate:app": "tsc --noEmit",
    "clear": "rm -rf dist @types"
  },
  "author": "Pascal Garber <pascal@artandcode.studio>",
  "license": "MIT",
  "devDependencies": {
    "esbuild": "^0.19.8",
    "typescript": "5.2.2"
  }
}
